vich_uploader:
    db_driver: orm
    mappings:
        doc_excel:
            uri_prefix: '%app.path.user_documents%'
            upload_destination: '%kernel.project_dir%/public%app.path.user_documents%'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        document_csv:
            uri_prefix: '%app.path.csv_documents%'
            upload_destination: '%kernel.project_dir%/public%app.path.csv_documents%'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
